/* 
  
Updates:
@ 010721 nb changed content:'&' to -> content:''; fixing error where there was a checkmark icon over the checkmarkbox in HTML
@ 030218 nb This file is stored on the local server now, because the font links here are found on the local server

*/

@charset 'UTF-8';
.WebCheckbox input:checked+.WebCB_Fake:after{
content:''}
.WebGroup.WebGrp_Expanded>div>div>.WebGrp_ExpandBtn:before{
content:'-'}
.WebGroup.WebGrp_Collapsed>div>div>.WebGrp_ExpandBtn:before{
content:'+'}
.WebToolBar .WebTlb_SubItems span.WebItm_Icon:before{
content:"\00e014"}
.WebButton.WebBack_Icon button:before{
content:"\00e001"}

.webicon_add_outlined button:before,.webicon_add_outlined:before,.webicon_add_outlined>div>span.WebItm_Icon:before,button.webicon_add_outlined:before{
content:"a"}

.webicon_arrowsmalldown_outlined button:before,.webicon_arrowsmalldown_outlined:before,.webicon_arrowsmalldown_outlined>div>span.WebItm_Icon:before,button.webicon_arrowsmalldown_outlined:before{
content:"b"}
.webicon_arrowsmallleft_outlined button:before,.webicon_arrowsmallleft_outlined:before,.webicon_arrowsmallleft_outlined>div>span.WebItm_Icon:before,button.webicon_arrowsmallleft_outlined:before{
content:"c"}
.webicon_arrowsmallright_outlined button:before,.webicon_arrowsmallright_outlined:before,.webicon_arrowsmallright_outlined>div>span.WebItm_Icon:before,button.webicon_arrowsmallright_outlined:before{
content:"d"}
.webicon_arrowsmallrightskewed_outlined button:before,.webicon_arrowsmallrightskewed_outlined:before,.webicon_arrowsmallrightskewed_outlined>div>span.WebItm_Icon:before,button.webicon_arrowsmallrightskewed_outlined:before{
content:"e"}
.webicon_arrowsmallup_outlined button:before,.webicon_arrowsmallup_outlined:before,.webicon_arrowsmallup_outlined>div>span.WebItm_Icon:before,button.webicon_arrowsmallup_outlined:before{
content:"f"}
.webicon_attachment_outlined button:before,.webicon_attachment_outlined:before,.webicon_attachment_outlined>div>span.WebItm_Icon:before,button.webicon_attachment_outlined:before{
content:"g"}
.webicon_calendar_outlined button:before,.webicon_calendar_outlined:before,.webicon_calendar_outlined>div>span.WebItm_Icon:before,button.webicon_calendar_outlined:before{
content:"h"}
.webicon_check_outlined button:before,.webicon_check_outlined:before,.webicon_check_outlined>div>span.WebItm_Icon:before,button.webicon_check_outlined:before{
content:"i"}
.webicon_chevrondown_outlined button:before,.webicon_chevrondown_outlined:before,.webicon_chevrondown_outlined>div>span.WebItm_Icon:before,button.webicon_chevrondown_outlined:before{
content:"j"}
.webicon_chevronfatdown_outlined button:before,.webicon_chevronfatdown_outlined:before,.webicon_chevronfatdown_outlined>div>span.WebItm_Icon:before,button.webicon_chevronfatdown_outlined:before{
content:"k"}
.webicon_chevronfatleft_outlined button:before,.webicon_chevronfatleft_outlined:before,.webicon_chevronfatleft_outlined>div>span.WebItm_Icon:before,button.webicon_chevronfatleft_outlined:before{
content:"l"}
.webicon_chevronfatright_outlined button:before,.webicon_chevronfatright_outlined:before,.webicon_chevronfatright_outlined>div>span.WebItm_Icon:before,button.webicon_chevronfatright_outlined:before{
content:"m"}
.webicon_chevronfatup_outlined button:before,.webicon_chevronfatup_outlined:before,.webicon_chevronfatup_outlined>div>span.WebItm_Icon:before,button.webicon_chevronfatup_outlined:before{
content:"n"}
.webicon_chevronleft_outlined button:before,.webicon_chevronleft_outlined:before,.webicon_chevronleft_outlined>div>span.WebItm_Icon:before,button.webicon_chevronleft_outlined:before{
content:"o"}
.webicon_chevronright_outlined button:before,.webicon_chevronright_outlined:before,.webicon_chevronright_outlined>div>span.WebItm_Icon:before,button.webicon_chevronright_outlined:before{
content:"p"}
.webicon_chevronup_outlined button:before,.webicon_chevronup_outlined:before,.webicon_chevronup_outlined>div>span.WebItm_Icon:before,button.webicon_chevronup_outlined:before{
content:"q"}
.webicon_clear_outlined button:before,.webicon_clear_outlined:before,.webicon_clear_outlined>div>span.WebItm_Icon:before,button.webicon_clear_outlined:before{
content:"r"}
.webicon_close_outlined button:before,.webicon_close_outlined:before,.webicon_close_outlined>div>span.WebItm_Icon:before,button.webicon_close_outlined:before{
content:"s"}
.webicon_completed_outlined button:before,.webicon_completed_outlined:before,.webicon_completed_outlined>div>span.WebItm_Icon:before,button.webicon_completed_outlined:before{
content:"t"}
.webicon_create_outlined button:before,.webicon_create_outlined:before,.webicon_create_outlined>div>span.WebItm_Icon:before,button.webicon_create_outlined:before{
content:"u"}
.webicon_customers_outlined button:before,.webicon_customers_outlined:before,.webicon_customers_outlined>div>span.WebItm_Icon:before,button.webicon_customers_outlined:before{
content:"v"}
.webicon_dashboard_outlined button:before,.webicon_dashboard_outlined:before,.webicon_dashboard_outlined>div>span.WebItm_Icon:before,button.webicon_dashboard_outlined:before{
content:"w"}
.webicon_delete_outlined button:before,.webicon_delete_outlined:before,.webicon_delete_outlined>div>span.WebItm_Icon:before,button.webicon_delete_outlined:before{
content:"x"}
.webicon_demo_outlined button:before,.webicon_demo_outlined:before,.webicon_demo_outlined>div>span.WebItm_Icon:before,button.webicon_demo_outlined:before{
content:"y"}
.webicon_document_document button:before,.webicon_document_document:before,.webicon_document_document>div>span.WebItm_Icon:before,button.webicon_document_document:before{
content:"z"}
.webicon_edit_outlined button:before,.webicon_edit_outlined:before,.webicon_edit_outlined>div>span.WebItm_Icon:before,button.webicon_edit_outlined:before{
content:"A"}
.webicon_file_outlined button:before,.webicon_file_outlined:before,.webicon_file_outlined>div>span.WebItm_Icon:before,button.webicon_file_outlined:before{
content:"B"}
.webicon_files_outlined button:before,.webicon_files_outlined:before,.webicon_files_outlined>div>span.WebItm_Icon:before,button.webicon_files_outlined:before{
content:"C"}
.webicon_find_outlined button:before,.webicon_find_outlined:before,.webicon_find_outlined>div>span.WebItm_Icon:before,button.webicon_find_outlined:before{
content:"D"}
.webicon_findfirst_outlined button:before,.webicon_findfirst_outlined:before,.webicon_findfirst_outlined>div>span.WebItm_Icon:before,button.webicon_findfirst_outlined:before{
content:"E"}
.webicon_findlast_outlined button:before,.webicon_findlast_outlined:before,.webicon_findlast_outlined>div>span.WebItm_Icon:before,button.webicon_findlast_outlined:before{
content:"F"}
.webicon_findnext_outlined button:before,.webicon_findnext_outlined:before,.webicon_findnext_outlined>div>span.WebItm_Icon:before,button.webicon_findnext_outlined:before{
content:"G"}
.webicon_findprevious_outlined button:before,.webicon_findprevious_outlined:before,.webicon_findprevious_outlined>div>span.WebItm_Icon:before,button.webicon_findprevious_outlined:before{
content:"H"}
.webicon_folderclosed_outlined button:before,.webicon_folderclosed_outlined:before,.webicon_folderclosed_outlined>div>span.WebItm_Icon:before,button.webicon_folderclosed_outlined:before{
content:"I"}
.webicon_folderopen_outlined button:before,.webicon_folderopen_outlined:before,.webicon_folderopen_outlined>div>span.WebItm_Icon:before,button.webicon_folderopen_outlined:before{
content:"J"}
.webicon_goback_outlined button:before,.webicon_goback_outlined:before,.webicon_goback_outlined>div>span.WebItm_Icon:before,button.webicon_goback_outlined:before{
content:"K"}
.webicon_goforward_outlined button:before,.webicon_goforward_outlined:before,.webicon_goforward_outlined>div>span.WebItm_Icon:before,button.webicon_goforward_outlined:before{
content:"L"}
.webicon_info_outlined button:before,.webicon_info_outlined:before,.webicon_info_outlined>div>span.WebItm_Icon:before,button.webicon_info_outlined:before{
content:"M"}
.webicon_list_outlined button:before,.webicon_list_outlined:before,.webicon_list_outlined>div>span.WebItm_Icon:before,button.webicon_list_outlined:before{
content:"N"}
.webicon_menu_outlined button:before,.webicon_menu_outlined:before,.webicon_menu_outlined>div>span.WebItm_Icon:before,button.webicon_menu_outlined:before{
content:"P"}
.webicon_minus_outlined button:before,.webicon_minus_outlined:before,.webicon_minus_outlined>div>span.WebItm_Icon:before,button.webicon_minus_outlined:before{
content:"Q"}
.webicon_orders_outlined button:before,.webicon_orders_outlined:before,.webicon_orders_outlined>div>span.WebItm_Icon:before,button.webicon_orders_outlined:before{
content:"R"}
.webicon_print_outlined button:before,.webicon_print_outlined:before,.webicon_print_outlined>div>span.WebItm_Icon:before,button.webicon_print_outlined:before{
content:"S"}
.webicon_products_outlined button:before,.webicon_products_outlined:before,.webicon_products_outlined>div>span.WebItm_Icon:before,button.webicon_products_outlined:before{
content:"T"}
.webicon_recordadd_outlined button:before,.webicon_recordadd_outlined:before,.webicon_recordadd_outlined>div>span.WebItm_Icon:before,button.webicon_recordadd_outlined:before{
content:"U"}
.webicon_recordlookup_outlined button:before,.webicon_recordlookup_outlined:before,.webicon_recordlookup_outlined>div>span.WebItm_Icon:before,button.webicon_recordlookup_outlined:before{
content:"V"}
.webicon_recordremove_outlined button:before,.webicon_recordremove_outlined:before,.webicon_recordremove_outlined>div>span.WebItm_Icon:before,button.webicon_recordremove_outlined:before{
content:"W"}
.webicon_remove_outlined button:before,.webicon_remove_outlined:before,.webicon_remove_outlined>div>span.WebItm_Icon:before,button.webicon_remove_outlined:before{
content:"X"}
.webicon_report_outlined button:before,.webicon_report_outlined:before,.webicon_report_outlined>div>span.WebItm_Icon:before,button.webicon_report_outlined:before{
content:"Y"}
.webicon_salesperson_outlined button:before,.webicon_salesperson_outlined:before,.webicon_salesperson_outlined>div>span.WebItm_Icon:before,button.webicon_salesperson_outlined:before{
content:"Z"}
.webicon_save_outlined button:before,.webicon_save_outlined:before,.webicon_save_outlined>div>span.WebItm_Icon:before,button.webicon_save_outlined:before{
content:"0"}
.webicon_settings_outlined button:before,.webicon_settings_outlined:before,.webicon_settings_outlined>div>span.WebItm_Icon:before,button.webicon_settings_outlined:before{
content:"1"}
.webicon_submenuhorizontal_outlined button:before,.webicon_submenuhorizontal_outlined:before,.webicon_submenuhorizontal_outlined>div>span.WebItm_Icon:before,button.webicon_submenuhorizontal_outlined:before{
content:"2"}
.webicon_submenuvertical_outlined button:before,.webicon_submenuvertical_outlined:before,.webicon_submenuvertical_outlined>div>span.WebItm_Icon:before,button.webicon_submenuvertical_outlined:before{content:"3"}
.webicon_theme_outlined button:before,.webicon_theme_outlined:before,.webicon_theme_outlined>div>span.WebItm_Icon:before,button.webicon_theme_outlined:before{
content:"4"}
.webicon_upload_outlined button:before,.webicon_upload_outlined:before,.webicon_upload_outlined>div>span.WebItm_Icon:before,button.webicon_upload_outlined:before{
content:"5"}
.webicon_user_outlined button:before,.webicon_user_outlined:before,.webicon_user_outlined>div>span.WebItm_Icon:before,button.webicon_user_outlined:before{
content:"6"}
.webicon_add_filled button:before,.webicon_add_filled:before,.webicon_add_filled>div>span.WebItm_Icon:before,button.webicon_add_filled:before{
content:"7"}
.webicon_arrowsmalldown_filled button:before,.webicon_arrowsmalldown_filled:before,.webicon_arrowsmalldown_filled>div>span.WebItm_Icon:before,button.webicon_arrowsmalldown_filled:before{
content:"8"}
.webicon_arrowsmallleft_filled :before,.webicon_arrowsmallleft_filled button:before,.webicon_arrowsmallleft_filled>div>span.WebItm_Icon:before,button.webicon_arrowsmallleft_filled :before{
content:"9"}
.webicon_arrowsmallright_filled button:before,.webicon_arrowsmallright_filled:before,.webicon_arrowsmallright_filled>div>span.WebItm_Icon:before,button.webicon_arrowsmallright_filled:before{
content:"!"}
.webicon_arrowsmallrightskewed_filled button:before,.webicon_arrowsmallrightskewed_filled:before,.webicon_arrowsmallrightskewed_filled>div>span.WebItm_Icon:before,button.webicon_arrowsmallrightskewed_filled:before{
content:"&quot;"}
.webicon_arrowsmallup_filled button:before,.webicon_arrowsmallup_filled:before,.webicon_arrowsmallup_filled>div>span.WebItm_Icon:before,button.webicon_arrowsmallup_filled:before{
content:"#"}
.webicon_attachment_filled button:before,.webicon_attachment_filled:before,.webicon_attachment_filled>div>span.WebItm_Icon:before,button.webicon_attachment_filled:before{
content:"$"}
.webicon_check_filled button:before,.webicon_check_filled:before,.webicon_check_filled>div>span.WebItm_Icon:before,button.webicon_check_filled:before{
content:"&amp;"}
.webicon_chevrondown_filled button:before,.webicon_chevrondown_filled:before,.webicon_chevrondown_filled>div>span.WebItm_Icon:before,button.webicon_chevrondown_filled:before{
content:"&#39;"}
.webicon_chevronfatdown_filled button:before,.webicon_chevronfatdown_filled:before,.webicon_chevronfatdown_filled>div>span.WebItm_Icon:before,button.webicon_chevronfatdown_filled:before{
content:"("}
.webicon_chevronfatleft_filled button:before,.webicon_chevronfatleft_filled:before,.webicon_chevronfatleft_filled>div>span.WebItm_Icon:before,button.webicon_chevronfatleft_filled:before{
content:")"}
.webicon_chevronfatright_filled button:before,.webicon_chevronfatright_filled:before,.webicon_chevronfatright_filled>div>span.WebItm_Icon:before,button.webicon_chevronfatright_filled:before{
content:"*"}
.webicon_chevronfatup_filled button:before,.webicon_chevronfatup_filled:before,.webicon_chevronfatup_filled>div>span.WebItm_Icon:before,button.webicon_chevronfatup_filled:before{
content:"+"}
.webicon_chevronleft_filled button:before,.webicon_chevronleft_filled:before,.webicon_chevronleft_filled>div>span.WebItm_Icon:before,button.webicon_chevronleft_filled:before{
content:","}
.webicon_chevronright_filled button:before,.webicon_chevronright_filled:before,.webicon_chevronright_filled>div>span.WebItm_Icon:before,button.webicon_chevronright_filled:before{
content:"-"}
.webicon_chevronup_filled button:before,.webicon_chevronup_filled:before,.webicon_chevronup_filled>div>span.WebItm_Icon:before,button.webicon_chevronup_filled:before{
content:"."}
.webicon_clear_filled button:before,.webicon_clear_filled:before,.webicon_clear_filled>div>span.WebItm_Icon:before,button.webicon_clear_filled:before{
content:"/"}
.webicon_close_filled button:before,.webicon_close_filled:before,.webicon_close_filled>div>span.WebItm_Icon:before,button.webicon_close_filled:before{
content:":"}
.webicon_completed_filled button:before,.webicon_completed_filled:before,.webicon_completed_filled>div>span.WebItm_Icon:before,button.webicon_completed_filled:before{
content:";"}
.webicon_create_filled button:before,.webicon_create_filled:before,.webicon_create_filled>div>span.WebItm_Icon:before,button.webicon_create_filled:before{
content:"<"}
.webicon_customers_filled button:before,.webicon_customers_filled:before,.webicon_customers_filled>div>span.WebItm_Icon:before,button.webicon_customers_filled:before{
content:"="}
.webicon_dashboard_filled button:before,.webicon_dashboard_filled:before,.webicon_dashboard_filled>div>span.WebItm_Icon:before,button.webicon_dashboard_filled:before{
content:">"}
.webicon_delete_filled button:before,.webicon_delete_filled:before,.webicon_delete_filled>div>span.WebItm_Icon:before,button.webicon_delete_filled:before{
content:"?"}
.webicon_demo_filled button:before,.webicon_demo_filled:before,.webicon_demo_filled>div>span.WebItm_Icon:before,button.webicon_demo_filled:before{
content:"@"}
.webicon_document_filled button:before,.webicon_document_filled:before,.webicon_document_filled>div>span.WebItm_Icon:before,button.webicon_document_filled:before{
content:"["}
.webicon_edit_filled button:before,.webicon_edit_filled:before,.webicon_edit_filled>div>span.WebItm_Icon:before,button.webicon_edit_filled:before{
content:"]"}
.webicon_file_filled button:before,.webicon_file_filled:before,.webicon_file_filled>div>span.WebItm_Icon:before,button.webicon_file_filled:before{
content:"^"}
.webicon_files_filled button:before,.webicon_files_filled:before,.webicon_files_filled>div>span.WebItm_Icon:before,button.webicon_files_filled:before{
content:"_"}
.webicon_find_filled button:before,.webicon_find_filled:before,.webicon_find_filled>div>span.WebItm_Icon:before,button.webicon_find_filled:before{
content:"`"}
.webicon_findfirst_filled button:before,.webicon_findfirst_filled:before,.webicon_findfirst_filled>div>span.WebItm_Icon:before,button.webicon_findfirst_filled:before{
content:"{"}
.webicon_findlast_filled button:before,.webicon_findlast_filled:before,.webicon_findlast_filled>div>span.WebItm_Icon:before,button.webicon_findlast_filled:before{
content:"|"}
.webicon_findnext_filled button:before,.webicon_findnext_filled:before,.webicon_findnext_filled>div>span.WebItm_Icon:before,button.webicon_findnext_filled:before{
content:"}"}
.webicon_findprevious_filled button:before,.webicon_findprevious_filled:before,.webicon_findprevious_filled>div>span.WebItm_Icon:before,button.webicon_findprevious_filled:before{
content:"~"}
.webicon_folderclosed_filled button:before,.webicon_folderclosed_filled:before,.webicon_folderclosed_filled>div>span.WebItm_Icon:before,button.webicon_folderclosed_filled:before{
content:"\00e018"}
.webicon_folderopen_filled button:before,.webicon_folderopen_filled:before,.webicon_folderopen_filled>div>span.WebItm_Icon:before,button.webicon_folderopen_filled:before{
content:"\00e000"}
.webicon_goback_filled button:before,.webicon_goback_filled:before,.webicon_goback_filled>div>span.WebItm_Icon:before,button.webicon_goback_filled:before{
content:"\00e001"}
.webicon_goforward_filled button:before,.webicon_goforward_filled:before,.webicon_goforward_filled>div>span.WebItm_Icon:before,button.webicon_goforward_filled:before{
content:"\00e002"}
.webicon_info_filled button:before,.webicon_info_filled:before,.webicon_info_filled>div>span.WebItm_Icon:before,button.webicon_info_filled:before{
content:"\00e003"}
.webicon_list_filled button:before,.webicon_list_filled:before,.webicon_list_filled>div>span.WebItm_Icon:before,button.webicon_list_filled:before{
content:"\00e004"}
.webicon_menu_filled button:before,.webicon_menu_filled:before,.webicon_menu_filled>div>span.WebItm_Icon:before,button.webicon_menu_filled:before{
content:"\00e006"}
.webicon_minus_filled button:before,.webicon_minus_filled:before,.webicon_minus_filled>div>span.WebItm_Icon:before,button.webicon_minus_filled:before{
content:"\00e007"}
.webicon_orders_filled button:before,.webicon_orders_filled:before,.webicon_orders_filled>div>span.WebItm_Icon:before,button.webicon_orders_filled:before{
content:"\00e008"}
.webicon_print_filled button:before,.webicon_print_filled:before,.webicon_print_filled>div>span.WebItm_Icon:before,button.webicon_print_filled:before{
content:"\00e009"}
.webicon_products_filled button:before,.webicon_products_filled:before,.webicon_products_filled>div>span.WebItm_Icon:before,button.webicon_products_filled:before{
content:"\00e00a"}
.webicon_recordadd_filled button:before,.webicon_recordadd_filled:before,.webicon_recordadd_filled>div>span.WebItm_Icon:before,button.webicon_recordadd_filled:before{
content:"\00e00b"}
.webicon_recordlookup_filled button:before,.webicon_recordlookup_filled:before,.webicon_recordlookup_filled>div>span.WebItm_Icon:before,button.webicon_recordlookup_filled:before{
content:"\00e00c"}
.webicon_recordremove_filled button:before,.webicon_recordremove_filled:before,.webicon_recordremove_filled>div>span.WebItm_Icon:before,button.webicon_recordremove_filled:before{
content:"\00e00d"}
.webicon_remove_filled button:before,.webicon_remove_filled:before,.webicon_remove_filled>div>span.WebItm_Icon:before,button.webicon_remove_filled:before{
content:"\00e00e"}
.webicon_report_filled button:before,.webicon_report_filled:before,.webicon_report_filled>div>span.WebItm_Icon:before,button.webicon_report_filled:before{
content:"\00e00f"}
.webicon_salesperson_filled button:before,.webicon_salesperson_filled:before,.webicon_salesperson_filled>div>span.WebItm_Icon:before,button.webicon_salesperson_filled:before{
content:"\00e010"}
.webicon_save_filled button:before,.webicon_save_filled:before,.webicon_save_filled>div>span.WebItm_Icon:before,button.webicon_save_filled:before{
content:"\00e011"}
.webicon_settings_filled button:before,.webicon_settings_filled:before,.webicon_settings_filled>div>span.WebItm_Icon:before,button.webicon_settings_filled:before{
content:"\00e012"}
.webicon_submenuhorizontal_filled button:before,.webicon_submenuhorizontal_filled:before,.webicon_submenuhorizontal_filled>div>span.WebItm_Icon:before,button.webicon_submenuhorizontal_filled:before{
content:"\00e013"}
.webicon_submenuvertical_filled button:before,.webicon_submenuvertical_filled:before,.webicon_submenuvertical_filled>div>span.WebItm_Icon:before,button.webicon_submenuvertical_filled:before{
content:"\00e014"}
.webicon_theme_filled button:before,.webicon_theme_filled:before,.webicon_theme_filled>div>span.WebItm_Icon:before,button.webicon_theme_filled:before{
content:"\00e015"}
.webicon_upload_filled button:before,.webicon_upload_filled:before,.webicon_upload_filled>div>span.WebItm_Icon:before,button.webicon_upload_filled:before{
content:"\00e016"}
.webicon_user_filled button:before,.webicon_user_filled:before,.webicon_user_filled>div>span.WebItm_Icon:before,button.webicon_user_filled:before{
content:"\00e017"}
.webicon_lookup_v2_outlined button:before,.webicon_lookup_v2_outlined:before,.webicon_lookup_v2_outlined>div>span.WebItm_Icon:before,button.webicon_lookup_v2_outlined:before{
content:"O"}
.webicon_lookup_v2_filled button:before,.webicon_lookup_v2_filled:before,.webicon_lookup_v2_filled>div>span.WebItm_Icon:before,button.webicon_lookup_v2_filled:before{
content:"\00e005"}
.webicon_calendar_v2_filled button:before,.webicon_calendar_v2_filled:before,.webicon_calendar_v2_filled>div>span.WebItm_Icon:before,button.webicon_calendar_v2_filled:before{
content:"%"}
.webicon_uncompleted_outlined button:before,.webicon_uncompleted_outlined:before,.webicon_uncompleted_outlined>div>span.WebItm_Icon:before,button.webicon_uncompleted_outlined:before{
content:"\\"}
.webicon_unsaved_outlined button:before,.webicon_unsaved_outlined:before,.webicon_unsaved_outlined>div>span.WebItm_Icon:before,button.webicon_unsaved_outlined:before{
content:"\00e019"}
.webicon_uncompleted_filled button:before,.webicon_uncompleted_filled:before,.webicon_uncompleted_filled>div>span.WebItm_Icon:before,button.webicon_uncompleted_filled:before{
content:"\00e01a"}
.webicon_unsaved_filled button:before,.webicon_unsaved_filled:before,.webicon_unsaved_filled>div>span.WebItm_Icon:before,button.webicon_unsaved_filled:before{
content:"\00e01b"}
.webicon_email_outlined button:before,.webicon_email_outlined:before,.webicon_email_outlined>div>span.WebItm_Icon:before,button.webicon_email_outlined:before{
content:"\00e01c"}
.webicon_help_outlined button:before,.webicon_help_outlined:before,.webicon_help_outlined>div>span.WebItm_Icon:before,button.webicon_help_outlined:before{
content:"\00e01d"}
.webicon_sales_person_outlined button:before,.webicon_sales_person_outlined:before,.webicon_sales_person_outlined>div>span.WebItm_Icon:before,button.webicon_sales_person_outlined:before{
content:"\00e01e"}
.webicon_email_filled button:before,.webicon_email_filled:before,.webicon_email_filled>div>span.WebItm_Icon:before,button.webicon_email_filled:before{
content:"\00e01f"}
.webicon_help_filled button:before,.webicon_help_filled:before,.webicon_help_filled>div>span.WebItm_Icon:before,button.webicon_help_filled:before{
content:"\00e020"}
.webicon_sales_person_filled button:before,.webicon_sales_person_filled:before,.webicon_sales_person_filled>div>span.WebItm_Icon:before,button.webicon_sales_person_filled:before{
content:"\00e021"}
.webicon_check2_filled button:before,.webicon_check2_filled:before,.webicon_check2_filled>div>span.WebItm_Icon:before,button.webicon_check2_filled:before{
content:"\00e022"}
.webicon_check2_outlined button:before,.webicon_check2_outlined:before,.webicon_check2_outlined>div>span.WebItm_Icon:before,button.webicon_check2_outlined:before{
content:"\00e023"}
.webicon_exit button:before,.webicon_exit:before,.webicon_exit>div>span.WebItm_Icon:before,button.webicon_exit:before{
content:"\00e024"}
.webicon_download_outlined button:before,.webicon_download_outlined:before,.webicon_download_outlined>div>span.WebItm_Icon:before,button.webicon_download_outlined:before{
content:"\00e027"}
.webicon_align_center button:before,.webicon_align_center:before,.webicon_align_center>div>span.WebItm_Icon:before,button.webicon_align_center:before{
content:"\00e028"}
.webicon_align_left button:before,.webicon_align_left:before,.webicon_align_left>div>span.WebItm_Icon:before,button.webicon_align_left:before{
content:"\00e029"}
.webicon_align_right button:before,.webicon_align_right:before,.webicon_align_right>div>span.WebItm_Icon:before,button.webicon_align_right:before{
content:"\00e02a"}
.webicon_bold button:before,.webicon_bold:before,.webicon_bold>div>span.WebItm_Icon:before,button.webicon_bold:before{
content:"\00e02b"}
.webicon_file_excel button:before,.webicon_file_excel:before,.webicon_file_excel>div>span.WebItm_Icon:before,button.webicon_file_excel:before{
content:"\00e02c"}
.webicon_header_active button:before,.webicon_header_active:before,.webicon_header_active>div>span.WebItm_Icon:before,button.webicon_header_active:before{
content:"\00e02d"}
.webicon_header_unactive button:before,.webicon_header_unactive:before,.webicon_header_unactive>div>span.WebItm_Icon:before,button.webicon_header_unactive:before{
content:"\00e02e"}
.webicon_regular button:before,.webicon_regular:before,.webicon_regular>div>span.WebItm_Icon:before,button.webicon_regular:before{
content:"\00e02f"}
.webicon_save button:before,.webicon_save:before,.webicon_save>div>span.WebItm_Icon:before,button.webicon_save:before{
content:"\00e030"}
.webicon_save_all button:before,.webicon_save_all:before,.webicon_save_all>div>span.WebItm_Icon:before,button.webicon_save_all:before{
content:"\00e031"}
.webicon_thin button:before,.webicon_thin:before,.webicon_thin>div>span.WebItm_Icon:before,button.webicon_thin:before{
content:"\00e032"}
.webicon_undo button:before,.webicon_undo:before,.webicon_undo>div>span.WebItm_Icon:before,button.webicon_undo:before{
content:"\00e033"}
.webicon_refresh button:before,.webicon_refresh:before,.webicon_refresh>div>span.WebItm_Icon:before,button.webicon_refresh:before{
content:"\00e034"}
.webicon_save_floppy button:before,.webicon_save_floppy:before,.webicon_save_floppy>div>span.WebItm_Icon:before,button.webicon_save_floppy:before{
content:"\00e026"}
.webicon_save_as_floppy button:before,.webicon_save_as_floppy:before,.webicon_save_as_floppy>div>span.WebItm_Icon:before,button.webicon_save_as_floppy:before{
content:"\00e025"}
.WebForm .WebFrm_Prompt:before{
content:"\00e005"}
.WebForm.inputicon_upload .WebFrm_Prompt:before{
content:"5"}
.WebForm.inputicon_contactadd .WebFrm_Prompt:before{
content:"V"}
.WebForm.inputicon_more .WebFrm_Prompt:before{
content:"\00e013"}

.WebForm.inputicon_add_outlined .WebFrm_Prompt:before{
content:"a"}

.WebForm.inputicon_arrowsmalldown_outlined .WebFrm_Prompt:before{
content:"b"}
.WebForm.inputicon_arrowsmallleft_outlined .WebFrm_Prompt:before{
content:"c"}
.WebForm.inputicon_arrowsmallright_outlined .WebFrm_Prompt:before{
content:"d"}
.WebForm.inputicon_arrowsmallrightskewed_outlined .WebFrm_Prompt:before{
content:"e"}
.WebForm.inputicon_arrowsmallup_outlined .WebFrm_Prompt:before{
content:"f"}
.WebForm.inputicon_attachment_outlined .WebFrm_Prompt:before{
content:"g"}
.WebForm.inputicon_calendar_outlined .WebFrm_Prompt:before{
content:"h"}
.WebForm.inputicon_check_outlined .WebFrm_Prompt:before{
content:"i"}
.WebForm.inputicon_chevrondown_outlined .WebFrm_Prompt:before{
content:"j"}
.WebForm.inputicon_chevronfatdown_outlined .WebFrm_Prompt:before{
content:"k"}
.WebForm.inputicon_chevronfatleft_outlined .WebFrm_Prompt:before{
content:"l"}
.WebForm.inputicon_chevronfatright_outlined .WebFrm_Prompt:before{
content:"m"}
.WebForm.inputicon_chevronfatup_outlined .WebFrm_Prompt:before{
content:"n"}
.WebForm.inputicon_chevronleft_outlined .WebFrm_Prompt:before{
content:"o"}
.WebForm.inputicon_chevronright_outlined .WebFrm_Prompt:before{
content:"p"}
.WebForm.inputicon_chevronup_outlined .WebFrm_Prompt:before{
content:"q"}
.WebForm.inputicon_clear_outlined .WebFrm_Prompt:before{
content:"r"}
.WebForm.inputicon_close_outlined .WebFrm_Prompt:before{
content:"s"}
.WebForm.inputicon_completed_outlined .WebFrm_Prompt:before{
content:"t"}
.WebForm.inputicon_create_outlined .WebFrm_Prompt:before{
content:"u"}
.WebForm.inputicon_customers_outlined .WebFrm_Prompt:before{
content:"v"}
.WebForm.inputicon_dashboard_outlined .WebFrm_Prompt:before{
content:"w"}
.WebForm.inputicon_delete_outlined .WebFrm_Prompt:before{
content:"x"}
.WebForm.inputicon_demo_outlined .WebFrm_Prompt:before{
content:"y"}
.WebForm.inputicon_document_document .WebFrm_Prompt:before{
content:"z"}
.WebForm.inputicon_edit_outlined .WebFrm_Prompt:before{
content:"A"}
.WebForm.inputicon_file_outlined .WebFrm_Prompt:before{
content:"B"}
.WebForm.inputicon_files_outlined .WebFrm_Prompt:before{
content:"C"}
.WebForm.inputicon_find_outlined .WebFrm_Prompt:before{
content:"D"}
.WebForm.inputicon_findfirst_outlined .WebFrm_Prompt:before{
content:"E"}
.WebForm.inputicon_findlast_outlined .WebFrm_Prompt:before{
content:"F"}
.WebForm.inputicon_findnext_outlined .WebFrm_Prompt:before{
content:"G"}
.WebForm.inputicon_findprevious_outlined .WebFrm_Prompt:before{
content:"H"}
.WebForm.inputicon_folderclosed_outlined .WebFrm_Prompt:before{
content:"I"}
.WebForm.inputicon_folderopen_outlined .WebFrm_Prompt:before{
content:"J"}
.WebForm.inputicon_goback_outlined .WebFrm_Prompt:before{
content:"K"}
.WebForm.inputicon_goforward_outlined .WebFrm_Prompt:before{
content:"L"}
.WebForm.inputicon_info_outlined .WebFrm_Prompt:before{
content:"M"}
.WebForm.inputicon_list_outlined .WebFrm_Prompt:before{
content:"N"}
.WebForm.inputicon_menu_outlined .WebFrm_Prompt:before{
content:"P"}
.WebForm.inputicon_minus_outlined .WebFrm_Prompt:before{
content:"Q"}
.WebForm.inputicon_orders_outlined .WebFrm_Prompt:before{
content:"R"}
.WebForm.inputicon_print_outlined .WebFrm_Prompt:before{
content:"S"}
.WebForm.inputicon_products_outlined .WebFrm_Prompt:before{
content:"T"}
.WebForm.inputicon_recordadd_outlined .WebFrm_Prompt:before{
content:"U"}
.WebForm.inputicon_recordlookup_outlined .WebFrm_Prompt:before{
content:"V"}
.WebForm.inputicon_recordremove_outlined .WebFrm_Prompt:before{
content:"W"}
.WebForm.inputicon_remove_outlined .WebFrm_Prompt:before{
content:"X"}
.WebForm.inputicon_report_outlined .WebFrm_Prompt:before{
content:"Y"}
.WebForm.inputicon_salesperson_outlined .WebFrm_Prompt:before{
content:"Z"}
.WebForm.inputicon_save_outlined .WebFrm_Prompt:before{
content:"0"}
.WebForm.inputicon_settings_outlined .WebFrm_Prompt:before{
content:"1"}
.WebForm.inputicon_submenuhorizontal_outlined .WebFrm_Prompt:before{
content:"2"}
.WebForm.inputicon_submenuvertical_outlined .WebFrm_Prompt:before{
content:"3"}
.WebForm.inputicon_theme_outlined .WebFrm_Prompt:before{
content:"4"}
.WebForm.inputicon_upload_outlined .WebFrm_Prompt:before{
content:"5"}
.WebForm.inputicon_user_outlined .WebFrm_Prompt:before{
content:"6"}
.WebForm.inputicon_add_filled .WebFrm_Prompt:before{
content:"7"}
.WebForm.inputicon_arrowsmalldown_filled .WebFrm_Prompt:before{
content:"8"}
.WebForm.inputicon_arrowsmallleft_filled .WebFrm_Prompt:before{
content:"9"}
.WebForm.inputicon_arrowsmallright_filled .WebFrm_Prompt:before{
content:"!"}
.WebForm.inputicon_arrowsmallrightskewed_filled .WebFrm_Prompt:before{
content:"\""}
.WebForm.inputicon_arrowsmallup_filled .WebFrm_Prompt:before{
content:"#"}
.WebForm.inputicon_attachment_filled .WebFrm_Prompt:before{
content:"$"}
.WebForm.inputicon_check_filled .WebFrm_Prompt:before{
content:"&"}
.WebForm.inputicon_chevrondown_filled .WebFrm_Prompt:before{
content:"'"}
.WebForm.inputicon_chevronfatdown_filled .WebFrm_Prompt:before{
content:"("}
.WebForm.inputicon_chevronfatleft_filled .WebFrm_Prompt:before{
content:")"}
.WebForm.inputicon_chevronfatright_filled .WebFrm_Prompt:before{
content:"*"}
.WebForm.inputicon_chevronfatup_filled .WebFrm_Prompt:before{
content:"+"}
.WebForm.inputicon_chevronleft_filled .WebFrm_Prompt:before{
content:","}
.WebForm.inputicon_chevronright_filled .WebFrm_Prompt:before{
content:"-"}
.WebForm.inputicon_chevronup_filled .WebFrm_Prompt:before{
content:"."}
.WebForm.inputicon_clear_filled .WebFrm_Prompt:before{
content:"/"}
.WebForm.inputicon_close_filled .WebFrm_Prompt:before{
content:":"}
.WebForm.inputicon_completed_filled .WebFrm_Prompt:before{
content:";"}
.WebForm.inputicon_create_filled .WebFrm_Prompt:before{
content:"<"}
.WebForm.inputicon_customers_filled .WebFrm_Prompt:before{
content:"="}
.WebForm.inputicon_dashboard_filled .WebFrm_Prompt:before{
content:">"}
.WebForm.inputicon_delete_filled .WebFrm_Prompt:before{
content:"?"}
.WebForm.inputicon_demo_filled .WebFrm_Prompt:before{
content:"@"}
.WebForm.inputicon_document_filled .WebFrm_Prompt:before{
content:"["}
.WebForm.inputicon_edit_filled .WebFrm_Prompt:before{
content:"]"}
.WebForm.inputicon_file_filled .WebFrm_Prompt:before{
content:"^"}
.WebForm.inputicon_files_filled .WebFrm_Prompt:before{
content:"_"}
.WebForm.inputicon_find_filled .WebFrm_Prompt:before{
content:"`"}
.WebForm.inputicon_findfirst_filled .WebFrm_Prompt:before{
content:"{"}
.WebForm.inputicon_findlast_filled .WebFrm_Prompt:before{
content:"|"}
.WebForm.inputicon_findnext_filled .WebFrm_Prompt:before{
content:"}"}
.WebForm.inputicon_findprevious_filled .WebFrm_Prompt:before{
content:"~"}
.WebForm.inputicon_folderclosed_filled .WebFrm_Prompt:before{
content:"\00e018"}
.WebForm.inputicon_folderopen_filled .WebFrm_Prompt:before{
content:"\00e000"}
.WebForm.inputicon_goback_filled .WebFrm_Prompt:before{
content:"\00e001"}
.WebForm.inputicon_goforward_filled .WebFrm_Prompt:before{
content:"\00e002"}
.WebForm.inputicon_info_filled .WebFrm_Prompt:before{
content:"\00e003"}
.WebForm.inputicon_list_filled .WebFrm_Prompt:before{
content:"\00e004"}
.WebForm.inputicon_menu_filled .WebFrm_Prompt:before{
content:"\00e006"}
.WebForm.inputicon_minus_filled .WebFrm_Prompt:before{
content:"\00e007"}
.WebForm.inputicon_orders_filled .WebFrm_Prompt:before{
content:"\00e008"}
.WebForm.inputicon_print_filled .WebFrm_Prompt:before{
content:"\00e009"}
.WebForm.inputicon_products_filled .WebFrm_Prompt:before{
content:"\00e00a"}
.WebForm.inputicon_recordadd_filled .WebFrm_Prompt:before{
content:"\00e00b"}
.WebForm.inputicon_recordlookup_filled .WebFrm_Prompt:before{
content:"\00e00c"}
.WebForm.inputicon_recordremove_filled .WebFrm_Prompt:before{
content:"\00e00d"}
.WebForm.inputicon_remove_filled .WebFrm_Prompt:before{
content:"\00e00e"}
.WebForm.inputicon_report_filled .WebFrm_Prompt:before{
content:"\00e00f"}
.WebForm.inputicon_salesperson_filled .WebFrm_Prompt:before{
content:"\00e010"}
.WebForm.inputicon_save_filled .WebFrm_Prompt:before{
content:"\00e011"}
.WebForm.inputicon_settings_filled .WebFrm_Prompt:before{
content:"\00e012"}
.WebForm.inputicon_submenuhorizontal_filled .WebFrm_Prompt:before{
content:"\00e013"}
.WebForm.inputicon_submenuvertical_filled .WebFrm_Prompt:before{
content:"\00e014"}
.WebForm.inputicon_theme_filled .WebFrm_Prompt:before{
content:"\00e015"}
.WebForm.inputicon_upload_filled .WebFrm_Prompt:before{
content:"\00e016"}
.WebForm.inputicon_user_filled .WebFrm_Prompt:before{
content:"\00e017"}
.WebForm.inputicon_lookup_v2_outlined .WebFrm_Prompt:before{
content:"O"}
.WebForm.inputicon_lookup_v2_filled .WebFrm_Prompt:before{
content:"\00e005"}
.WebForm.inputicon_calendar_v2_filled .WebFrm_Prompt:before{
content:"%"}
.WebForm.inputicon_uncompleted_outlined .WebFrm_Prompt:before{
content:"\\"}
.WebForm.inputicon_unsaved_outlined .WebFrm_Prompt:before{
content:"\00e019"}
.WebForm.inputicon_uncompleted_filled .WebFrm_Prompt:before{
content:"\00e01a"}
.WebForm.inputicon_unsaved_filled .WebFrm_Prompt:before{
content:"\00e01b"}
.WebForm.inputicon_email_outlined .WebFrm_Prompt:before{
content:"\00e01c"}
.WebForm.inputicon_help_outlined .WebFrm_Prompt:before{
content:"\00e01d"}
.WebForm.inputicon_sales_person_outlined .WebFrm_Prompt:before{
content:"\00e01e"}
.WebForm.inputicon_email_filled .WebFrm_Prompt:before{
content:"\00e01f"}
.WebForm.inputicon_help_filled .WebFrm_Prompt:before{
content:"\00e020"}
.WebForm.inputicon_sales_person_filled .WebFrm_Prompt:before{
content:"\00e021"}
.WebForm.inputicon_check2_filled .WebFrm_Prompt:before{
content:"\00e022"}
.WebForm.inputicon_check2_outlined .WebFrm_Prompt:before{
content:"\00e023"}
.WebForm.inputicon_exit .WebFrm_Prompt:before{
content:"\00e024"}
.WebForm.inputicon_download_outlined .WebFrm_Prompt:before{
content:"\00e027"}
.WebForm.inputicon_align_center .WebFrm_Prompt:before{
content:"\00e028"}
.WebForm.inputicon_align_left .WebFrm_Prompt:before{
content:"\00e029"}
.WebForm.inputicon_align_right .WebFrm_Prompt:before{
content:"\00e02a"}
.WebForm.inputicon_bold .WebFrm_Prompt:before{
content:"\00e02b"}
.WebForm.inputicon_file_excel .WebFrm_Prompt:before{
content:"\00e02c"}
.WebForm.inputicon_header_active .WebFrm_Prompt:before{
content:"\00e02d"}
.WebForm.inputicon_header_unactive .WebFrm_Prompt:before{
content:"\00e02e"}
.WebForm.inputicon_regular .WebFrm_Prompt:before{
content:"\00e02f"}
.WebForm.inputicon_save .WebFrm_Prompt:before{
content:"\00e030"}
.WebForm.inputicon_save_all .WebFrm_Prompt:before{
content:"\00e031"}
.WebForm.inputicon_thin .WebFrm_Prompt:before{
content:"\00e032"}
.WebForm.inputicon_undo .WebFrm_Prompt:before{
content:"\00e033"}
.WebForm.inputicon_refresh .WebFrm_Prompt:before{
content:"\00e034"}
.WebForm.inputicon_save_floppy .WebFrm_Prompt:before{
content:"\00e026"}
.WebForm.inputicon_save_as_floppy .WebFrm_Prompt:before{
content:"\00e025"}
.WebToolBar:not(.WebActionBar) .WebClearMenuItem>div>span.WebItm_Icon:before{
content:"^"}
.WebClearAllMenuItem button:before,.WebClearAllMenuItem:before,.WebClearAllMenuItem>div>span.WebItm_Icon:before,button.WebClearAllMenuItem:before{
content:":"}
.WebToolBar:not(.WebActionBar) .WebClearAllMenuItem>div>span.WebItm_Icon:before{
content:"/"}
.WebLastMenuItem button:before,.WebLastMenuItem:before,.WebLastMenuItem>div>span.WebItm_Icon:before,button.WebLastMenuItem:before{
content:"|"}
.WebNextMenuItem button:before,.WebNextMenuItem:before,.WebNextMenuItem>div>span.WebItm_Icon:before,button.WebNextMenuItem:before{
content:"}"}
.WebFindMenuItem button:before,.WebFindMenuItem:before,.WebFindMenuItem>div>span.WebItm_Icon:before,button.WebFindMenuItem:before{
content:"`"}
.WebPreviousMenuItem button:before,.WebPreviousMenuItem:before,.WebPreviousMenuItem>div>span.WebItm_Icon:before,button.WebPreviousMenuItem:before{
content:"~"}
.WebFirstMenuItem button:before,.WebFirstMenuItem:before,.WebFirstMenuItem>div>span.WebItm_Icon:before,button.WebFirstMenuItem:before{
content:"{"}
.WebEditMenuItem button:before,.WebEditMenuItem:before,.WebEditMenuItem>div>span.WebItm_Icon:before,button.WebEditMenuItem:before{
content:"]"}
.WebMenuBar ul li ul li.WebItm_HasSub>div:before,.WebMenuList li.WebItm_HasSub:before{
content:"-"}
.WebMenuList .WebML_Back:before{
content:','}
.WebFileFrm div.WebFile_Btn:before{
content:"$"}
.WebDateForm .WebFrm_Prompt:before{
content:"%"}
.WebColorForm .WebFrm_Prompt:before{
content:"4"}
.WebWindow .WebWin_controls .WebWin_close:before{
content:":"}
.WebDP .WebDP_BtnPrev:before{
content:"9"}
.WebDP .WebDP_BtnNext:before{
content:"!"}
.WebDP .WebDP_BtnMonth:after,.WebDP .WebDP_BtnYear:after{
content:"8"}
.WebDP .WebDP_Up:before{
content:"#"}
.WebDP .WebDP_Down:before{
content:"8"}
.WebTreeView .WebTree_NoIcon.WebTree_Folder:before{
content:"\00e018"}
.WebTreeView .WebTree_Collapsed .WebTree_EndSub.WebTree_Item:before,.WebTreeView .WebTree_Collapsed .WebTree_EntrySub.WebTree_Item:before,.WebTreeView .WebTree_Collapsed .WebTree_StartEndSub.WebTree_Item:before,.WebTreeView .WebTree_Collapsed .WebTree_StartSub.WebTree_Item:before{
content:"!"}
.WebTreeView .WebTree_Expanded .WebTree_EndSub.WebTree_Item:before,.WebTreeView .WebTree_Expanded .WebTree_EntrySub.WebTree_Item:before,.WebTreeView .WebTree_Expanded .WebTree_StartEndSub.WebTree_Item:before,.WebTreeView .WebTree_Expanded .WebTree_StartSub.WebTree_Item:before{
content:'"'}
.WebTreeView .WebTree_Expanded .WebTree_NoIcon.WebTree_Folder:before{
content:"J"}
.WebTreeView .WebTree_NoIcon.WebTree_Icon:before{
content:"B"}
.WebTreeView .WebTree_Selected .WebTree_NoIcon.WebTree_Icon:before{
content:"^"}
.WebGrid .WebList_Head .WebList_Sorted:before,.WebList .WebList_Head .WebList_Sorted:before{
content:"8"}
.WebGrid .WebList_Head .WebList_SortedReverse:before,.WebList .WebList_Head .WebList_SortedReverse:before{
content:"#"}
.HeaderPanel.WebPanel .WebContainer .WebButton.WebMenuButton button:before{
content:"\00e006"}
.HeaderPanel.WebPanel .WebActionBar .WebMenuItem.WebSaveMenuItem>div>span.WebItm_Icon:before{
content:"&"}
.RecentList ul>li>div:before{
content:"-"}


/* for supporting new icons */
/* for supporting new icons */
/* for supporting new icons */


/* delaring a new font, telling browser where to get it */

@font-face {
  font-family: "cove-icon-set";
  src:url("https://cove-fonts.s3.amazonaws.com/cove-icon-set.eot?#iefix") format("embedded-opentype"),
	url("https://cove-fonts.s3.amazonaws.com/cove-icon-set.woff") format("woff"),
	url("https://cove-fonts.s3.amazonaws.com/cove-icon-set.ttf") format("truetype"),
	url("https://cove-fonts.s3.amazonaws.com/cove-icon-set.svg?#cove-icon-set") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*
@font-face {
  font-family: "cove-icon-set";
  src:url("fonts/cove-icon-set.eot?#iefix") format("embedded-opentype"),
	url("fonts/cove-icon-set.woff") format("woff"),
	url("fonts/cove-icon-set.ttf") format("truetype"),
	url("fonts/cove-icon-set.svg?#cove-icon-set") format("svg");
  font-weight: normal;
  font-style: normal;
}
*/


[class^="webicon_cove_"]:before,
[class*=" webicon_cove_"]:before {
  font-family: "cove-icon-set" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	  fill: currentColor;
  display: inline-block; 
}

[class^="inputicon_cove_"]:before,
[class*=" inputicon_cove_"]:before {
  font-family: "cove-icon-set" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	  fill: currentColor;
  display: inline-block; 
}



/* Just add this class to put in the icon */
.webicon_cove_binoculars button:before,.webicon_cove_binoculars:before,.webicon_cove_binoculars>div>span.WebItm_Icon:before,button.webicon_cove_binoculars:before{
font-family:"cove-icon-set" !important;
content:"a"}
.WebForm.inputicon_cove_binoculars .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"a"}

.webicon_cove_exclamation button:before,.webicon_cove_exclamation:before,.webicon_cove_exclamation>div>span.WebItm_Icon:before,button.webicon_cove_exclamation:before{
font-family:"cove-icon-set" !important;
content:"b"}
.WebForm.inputicon_cove_exclamation .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"b"}

.webicon_cove_picture button:before,.webicon_cove_picture:before,.webicon_cove_picture>div>span.WebItm_Icon:before,button.webicon_cove_picture:before{
font-family:"cove-icon-set" !important;
content:"c"}
.WebForm.inputicon_cove_picture .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"c"}

.webicon_cove_camera button:before,.webicon_cove_camera:before,.webicon_cove_camera>div>span.WebItm_Icon:before,button.webicon_cove_camera:before{
font-family:"cove-icon-set" !important;
content:"d"}
.WebForm.inputicon_cove_camera .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"d"}

.webicon_cove_document_image button:before,.webicon_cove_document_image:before,.webicon_cove_document_image>div>span.WebItm_Icon:before,button.webicon_cove_document_image:before{
font-family:"cove-icon-set" !important;
content:"e"}
.WebForm.inputicon_cove_document_image .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"e"}

.webicon_cove_microscope button:before,.webicon_cove_microscope:before,.webicon_cove_microscope>div>span.WebItm_Icon:before,button.webicon_cove_microscope:before{
font-family:"cove-icon-set" !important;
content:"f"}
.WebForm.inputicon_cove_microscope .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"f"}

.webicon_cove_book_arrow_in button:before,.webicon_cove_book_arrow_in:before,.webicon_cove_book_arrow_in>div>span.WebItm_Icon:before,button.webicon_cove_book_arrow_in:before{
font-family:"cove-icon-set" !important;
content:"g"}
.WebForm.inputicon_cove_book_arrow_in .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"g"}

.webicon_cove_telescope button:before,.webicon_cove_telescope:before,.webicon_cove_telescope>div>span.WebItm_Icon:before,button.webicon_cove_telescope:before{
font-family:"cove-icon-set" !important;
content:"h"}
.WebForm.inputicon_cove_telescope .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"h"}

.webicon_cove_book_arrows_in button:before,.webicon_cove_book_arrows_in:before,.webicon_cove_book_arrows_in>div>span.WebItm_Icon:before,button.webicon_cove_book_arrows_in:before{
font-family:"cove-icon-set" !important;
content:"i"}
.WebForm.inputicon_cove_book_arrows_in .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"i"}

.webicon_cove_sql_query button:before,.webicon_cove_sql_query:before,.webicon_cove_sql_query>div>span.WebItm_Icon:before,button.webicon_cove_sql_query:before{
font-family:"cove-icon-set" !important;
content:"j"}
.WebForm.inputicon_cove_sql_query .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"j"}

.webicon_cove_book button:before,.webicon_cove_book:before,.webicon_cove_book>div>span.WebItm_Icon:before,button.webicon_cove_book:before{
font-family:"cove-icon-set" !important;
content:"k"}
.WebForm.inputicon_cove_book .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"k"}

.webicon_cove_book_arrow_out button:before,.webicon_cove_book_arrow_out:before,.webicon_cove_book_arrow_out>div>span.WebItm_Icon:before,button.webicon_cove_book_arrow_out:before{
font-family:"cove-icon-set" !important;
content:"l"}
.WebForm.inputicon_cove_book_arrow_out .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"l"}

.webicon_cove_sort_az button:before,.webicon_cove_sort_az:before,.webicon_cove_sort_az>div>span.WebItm_Icon:before,button.webicon_cove_sort_az:before{
font-family:"cove-icon-set" !important;
content:"m"}
.WebForm.inputicon_cove_sort_az .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"m"}

.webicon_cove_sort_arrows button:before,.webicon_cove_sort_arrows:before,.webicon_cove_sort_arrows>div>span.WebItm_Icon:before,button.webicon_cove_sort_arrows:before{
font-family:"cove-icon-set" !important;
content:"n"}
.WebForm.inputicon_cove_sort_arrows .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"n"}

.webicon_cove_rocket button:before,.webicon_cove_rocket:before,.webicon_cove_rocket>div>span.WebItm_Icon:before,button.webicon_cove_rocket:before{
font-family:"cove-icon-set" !important;
content:"o"}
.WebForm.inputicon_cove_rocket .WebFrm_Prompt:before{
font-family:"cove-icon-set" !important;
content:"o"}